<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet xmlns="http://lca.jrc.it/ILCD/Source" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd" version="1.1">
  <sourceInformation>
    <dataSetInformation>
      <common:UUID>1728295d-e586-4369-a017-448ee92fcf21</common:UUID>
      <common:shortName xml:lang="en">HUB-5414.pdf</common:shortName>
      <referenceToDigitalFile uri="HUB-5414.pdf" />
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2026-02-26T10:00:54.163+01:00</common:timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.01.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>